{
    attributes = (
        {
            columnName = "CEM_ALIAS"; 
            externalType = CHAR; 
            name = cemAlias; 
            valueClassName = NSString; 
            valueType = c; 
            width = 1; 
        }, 
        {
            allowsNull = Y; 
            columnName = "CEM_DOMAINE"; 
            externalType = VARCHAR2; 
            name = cemDomaine; 
            valueClassName = NSString; 
            valueType = S; 
            width = 40; 
        }, 
        {
            allowsNull = Y; 
            columnName = "CEM_EMAIL"; 
            externalType = VARCHAR2; 
            name = cemEmail; 
            valueClassName = NSString; 
            valueType = S; 
            width = 60; 
        }, 
        {
            columnName = "CEM_KEY"; 
            externalType = NUMBER; 
            name = cemKey; 
            valueClassName = NSNumber; 
            valueType = d; 
        }, 
        {
            allowsNull = Y; 
            columnName = "CEM_PRIORITE"; 
            externalType = NUMBER; 
            name = cemPriorite; 
            precision = 1; 
            valueClassName = NSNumber; 
            valueType = l; 
        }, 
        {
            columnName = "CPT_ORDRE"; 
            externalType = NUMBER; 
            name = cptOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = D; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = D; 
        }
    ); 
    attributesUsedForLocking = (cemKey, cptOrdre); 
    className = "org.cocktail.fwkcktldroitsutils.common.metier.EOCompteEmail"; 
    classProperties = (cemAlias, cemDomaine, cemEmail, cemPriorite, dCreation, dModification); 
    externalName = "GRHUM.COMPTE_EMAIL"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (cemAlias, cemDomaine, cemEmail, cemPriorite, dCreation, dModification); 
        "_javaClientClassName" = "org.cocktail.fwkcktldroitsutils.common.metier.EOCompteEmail"; 
    }; 
    isReadOnly = Y; 
    name = "FwkDroitsUtils_CompteEmail"; 
    primaryKeyAttributes = (cemKey); 
}
